@charset 'utf-8';
/*
 Theme Name:   Alpha Color Child
 Theme URI:    http://alpha-color.ancorathemes.com/
 Description:  Alpha Color - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     alpha-color
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  alpha-color
*/



/* =Theme customization starts here
-------------------------------------------------------------- */
.clyde-calculator-input-row {
    display: flex;
    justify-content: space-between;
}

.clyde-calculator-input-row > p,
.clyde-calculator-input-row > div{
    display: flex;
    flex: 1;
	margin-right: 24px;
}

.clyde-calculator-input-row > p:last-child,
.clyde-calculator-input-row > div:last-child {
	margin-right: 0;
}

.clyde-calculator-input-row > p > label, 
.clyde-calculator-input-row > div > label{
    width: 100%;
}

.wpcf7-calculate_button {
	width: auto !important;
	padding: 1.5em 3.6em 1.35em !important;
}

.wpcf7-calculate_button,
.wpcf7-submit {
	min-width: 200px !important;
}

.wpcf7 h5 {
	margin-top: 48px !important;
}